include common

block variables

doctype html
html(lang=lang)
  head
    title #{title}
    +meta-tags({description: description, keywords: keywords})
    +favicon({path: path})
  body
    block content